@charset "utf-8";
/* CSS Document */

body { 
		margin:0px;
		background:url(images/bg.jpg) no-repeat;
		background-position:top;
		background-color:#fbf5f5;
	   	
}

.index_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#494949;
}

.footer_font {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#898989;
}

.aboutus_content {
	width:600px;
	height:100px;
	padding:0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#494949;

}

.aboutus_content_02 {
	width:600px;
	height:100px;
	padding:0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#494949;

}

.aboutus_content p {
	padding-left:5px;
}


.aboutus_content td {
	padding:10px 10px 0px 0px;
}


.aboutus_content a:link {
	color:#21a4f0;
}

.aboutus_content a:hover {
	color:#21a4f0; text-decoration:underline;
}

.aboutus_content a:visited {
	color:#21a4f0;
}

.content_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c8093f;
	font-weight:bold;
	padding-top:30px;
	line-height:30px;
}

.content_title a:link {font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c8093f;
	font-weight:bold;
	padding-top:30px;
	line-height:30px;
	text-decoration:none;
}

.content_title a:visited {font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c8093f;
	font-weight:bold;
	padding-top:30px;
	line-height:30px;
	text-decoration:none;
}

.content_title a:active {font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c8093f;
	font-weight:bold;
	padding-top:30px;
	line-height:30px;
	text-decoration:none;
}

.content_title a:hover {font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c8093f;
	font-weight:bold;
	padding-top:30px;
	line-height:30px;
	text-decoration:underline;
}

.pdf a:link {
	color:#21a4f0;
}

.pdf a:hover {
	color:#21a4f0; text-decoration:underline;
}

.pdf a:visited {
	color:#21a4f0;
}


a {text-decoration:none; color:#666;}
a:hover {text-decoration:none; color:#666;}
a:active {text-decoration:none; color:#666;}
a:visited {sans-serif; font-size:10px; text-decoration:none; color:#666;}
